const frame = 'tevs';

export default {
    //样式类
    style: function (err) {
        console.error(`${frame}=>样式模块=>${err}`)
    },
    //工具类
    tool: function (err) {
        console.error(`${frame}=>工具模块=>${err}`)
    },
    //组件类
    views: function (err) {
        console.error(`${frame}=>组件模块=>${err}`)
    }
}